Podcrash + und Hyperium nicht erlaubt?

Dieses Thema im Forum "Fragen und Antworten" wurde erstellt von KonTux, 20. Juli 2019.

Schlagworte:
  1. KonTux

    KonTux Neuling

    Beiträge:
    26
    Zustimmungen:
    8
    Punkte für Erfolge:
    3
    Hey,
    Ich hätte da noch ne Frage.
    Und zwar befinden sich Podcrash + und Hyperium nicht auf der Liste der erlaubten Modifikationen.
    1. Könnte Podcrash + hinzugefügt werden? Ich glaube es ist nur nicht auf der Liste, weil es keiner kennt und es bietet definitiv keine unfairen Vorteile.

    2. Ist Hyperium "unfair" oder kennt es etwa auch keiner? Wenn ersteres, was ist daran unfair?

    Ich frage das, weil ich kein Windoof nutz und mir Labymod auf den Strich geht.
    Grüße KonTux
     
  2. Profi

    Profi Highly skilled in the supporting department Expert

    Beiträge:
    196
    Zustimmungen:
    466
    Punkte für Erfolge:
    118
    Moin,

    Ich bin kein Teammitglied mehr, deshalb haben meine Aussagen hier keine bindende Bedeutung.

    Ich habe aber die Liste der erlaubten Mods erstellt, und kann dir sagen, dass sie in Wahrheit nicht aktualisiert wird, lol. Hyperium ist kein Problem, da 1. Sk1er keine Cheats macht und 2. Hyperium nur aus erlaubten Mods besteht. Bei PodCrash+ bin ich mir nicht so sicher, auf ihrer Website bewerben sie einerseits die Funktion als AntiCheat-Client, versprechen aber andererseits auch "BetterHitReg", was, wenn es überhaupt funktioniert, nicht erlaubt wäre, da es natürlich einen unfairen Vorteil gegenüber anderen bietet.

    Dass du LabyMod nicht magst, kann ich sehr gut nachvollziehen, aber wie wäre es mit Forge?:D

    LG iski
     
    KonTux, AMARTEMA256 und Shaday gefällt das.
  3. Shaday

    Shaday Legit Expert

    Beiträge:
    484
    Zustimmungen:
    876
    Punkte für Erfolge:
    148
    Oder dem 1.8.9er PvPlounge client?
     
    KonTux gefällt das.
  4. KonTux

    KonTux Neuling

    Beiträge:
    26
    Zustimmungen:
    8
    Punkte für Erfolge:
    3
    Danke erstmal für die Antwort : )
    Podcrash meint eine bessere Hitreg für Hypixel zu haben für so competitive Kram(auf Hypeixel ein guter Witz xD). Ich glaub nicht, dass das irgendwelche Vorteile bietet, aber Podcrash ist sowieso noch nicht so ausgereift. Auf der 1.7 nutze ich Forge, weil ich da nur auf practice Servern spiele und man da zum Beispiel kein gutes toggle sprint braucht. Einer der größten Gründe gegen Forge 1.8 und Labymod ist die Togglesprint mod, da sie nicht sonderlich verlässlich ist, was ohne dynamic fov auch mal zu Tod führt. Außerdem muss man mit mods immer aufpassen, was man benutzt(weniger jedoch auf practice Servern). Ich wurde nämlich mal von Hypixel gebannt für den Ingame Account Switcher, obwohl das doch nicht verboten sein sollte.
    Bei der Nutzung von Hyperium ist man höchst wahrscheinlich auch legit, weil das viele nicht wahr haben wollen : D

    Edit: aud der Liste ist noch der Zonix Client, den es offiziell nicht mehr gibt und wenn, auch nur für die 1.7 lol

    Grüße Tux
     
  5. KonTux

    KonTux Neuling

    Beiträge:
    26
    Zustimmungen:
    8
    Punkte für Erfolge:
    3
    Wenn die den für Linux raushauen würden, dann gerne! Der sieht nämlich ganz nice aus : )
     

Diese Seite empfehlen